/* CSS Document */

/*-------------------------------------------------------

共通フォントスタイル

-------------------------------------------------------*/
body {
    font-size: 84%;
	line-height: 150%;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
	color: #333333;
}

.small { font-size: 80%; line-height: 130%; } 
.medium { font-size: 100%; } 
.large { font-size: 115%; } 

.txt_red { color: ##e31110; }


/*-------------------------------------------------------

共通テキストリンク

-------------------------------------------------------*/

a:link { color: #f95db7; text-decoration: underline; }
a:visited { color: #f95db7; text-decoration: underline; }
a:hover { color: #f95db7; text-decoration: underline; }
a:active { color: #f95db7; text-decoration: underline; }